Subject: [ipr-announce] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to RFC 4605 (2)

From: IETF Secretariat <[email-masked]>
Date: Wed, 1 Sep 2010 10:28:17 -0700 (PDT)

Dear Bill Fenner, Haixiang He, Hal Sandick, Brian Haberman:

An IPR disclosure that pertains to your RFC entitled "Internet Group Management
Protocol (IGMP)/ Multicast Listener Discovery (MLD)-Based Multicast Forwarding
(" (RFC4605) was submitted to the IETF Secretariat on 2010-08-23 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1388/). The title of the IPR disclosure is
"QUALCOMM Incorporated's Statement about IPR related to RFC 4605 (2)."

The IETF Secretariat